मुख्य सामग्री पर जाएं
GET
/
credits
Get credit balance
curl --request GET \
  --url https://api.youka.io/api/v1/credits \
  --header 'Authorization: Bearer <token>'
{
  "renewalDates": [
    "<string>"
  ],
  "topups": [
    {
      "id": "<string>",
      "originalAmount": 4503599627370495,
      "remaining": 4503599627370495,
      "expiresAt": "<string>"
    }
  ],
  "availableBalance": 4503599627370495,
  "subscription": {
    "renewsAt": "<string>"
  }
}

प्राधिकरण

Authorization
string
header
आवश्यक

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

प्रतिक्रिया

200 - application/json

Credit balance and renewal data

renewalDates
string[]
आवश्यक
topups
object[]
आवश्यक
availableBalance
integer
आवश्यक
आवश्यक सीमा: 0 <= x <= 9007199254740991
subscription
object